<!DOCTYPE html>
<!--
    Licensed to the Apache Software Foundation (ASF) under one
    or more contributor license agreements.  See the NOTICE file
    distributed with this work for additional information
    regarding copyright ownership.  The ASF licenses this file
    to you under the Apache License, Version 2.0 (the
    "License"); you may not use this file except in compliance
    with the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing,
    software distributed under the License is distributed on an
    "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
     KIND, either express or implied.  See the License for the
    specific language governing permissions and limitations
    under the License.
-->
<html>
    <head>
        <!--
        Customize this policy to fit your own app's needs. For more guidance, see:
            https://github.com/apache/cordova-plugin-whitelist/blob/master/README.md#content-security-policy
        Some notes:
            * gap: is required only on iOS (when using UIWebView) and is needed for JS->native communication
            * https://ssl.gstatic.com is required only on Android and is needed for TalkBack to function properly
            * Disables use of inline scripts in order to mitigate risk of XSS vulnerabilities. To change this:
                * Enable inline JS: add 'unsafe-inline' to default-src
        -->
        <!--meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;"-->
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <!--link rel="stylesheet" type="text/css" href="css/index.css"-->
        <title>Libro Interactivo</title>
    </head>
    <body>
		<div id="deviceready">
			<p class="event listening"></p>
			<p class="event received"></p>
		</div>
	

		<script type="text/x-template" id="view-inicio">
		  <h1>{{ message }}</h1>
		</script>
		<script type="text/x-template" id="view-informacion">
		  <h2>{{ message }}</h2>
		</script>
		
		<script type="text/x-template" id="view-imagen1">
			<div class="card">
			  <img :src="imagen01" width=100% class="card-img-top" />
			  <div class="card-body">
				<h4 class="card-title">Un día Lucy, junto con su abuelo, salieron a dar un paseo.</h4>
				<a><router-link to="/imagen2" tag="a" class="btn btn-primary">Siguiente</router-link></a>
			  </div>
			</div>
		</script>
		
		<script type="text/x-template" id="view-imagen2">
			<div class="card">
			  <img :src="imagen02" width=100%  class="card-img-top" />
			  <div class="card-body">
				<h4 class="card-title">Era un hermoso día y el viento jugaba con los árboles haciendo caer sus hojas</h4>
				<a><router-link to="/imagen3" tag="a" class="btn btn-primary">Siguiente</router-link></a>
			  </div>
			</div>
		</script>
		
		<script type="text/x-template" id="view-imagen3">
			<div class="card" >
			  <img :src="imagen03" width=100% class="card-img-top" />
			  <div class="card-body">
				<h4 class="card-title">Tan fuerte fue el viento; que provocó que el gorro del abuelo saliese volando.</h4>
				<h4 class="card-title">"Yo voy por él" - Dijo Lucy, mientras corría en su búsqueda.</h4>
				<a><router-link to="/imagen4" tag="a" class="btn btn-primary">Siguiente</router-link></a>
			  </div>
			</div>
		</script>
		
		<script type="text/x-template" id="view-imagen4">
			<div class="card" >
			  <img :src="imagen04" width=100% class="card-img-top" />
			  <div class="card-body">
				<h4 class="card-title">En el momento en que Lucy iba a recoger el gorro; sintió un movimiento extraño.</h4>
				<a><router-link to="/imagen5" tag="a" class="btn btn-primary">Siguiente</router-link></a>
			  </div>
			</div>
		</script>
		
		<script type="text/x-template" id="view-imagen5">
			<div class="card" >
			  <img :src="imagen05" width=100% class="card-img-top" />
			  <div class="card-body">
				<h4 class="card-title">Fue allí donde encontraría a un amigo... ya ambos comenzarían una gran amistad.</h4>
				<a><router-link to="/imagen1" tag="a" class="btn btn-primary">Comenzar de nuevo</router-link></a>
			 </div>
			</div>
		</script>

		
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
		<script type="text/javascript" src="js/vue.js"></script>
		<script type="text/javascript" src="js/vue-router.js"></script>
		<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="css/bootstrap-theme.min.css">
		<script type="text/javascript" src="js/jquery.min.js"></script>
		<script type="text/javascript" src="js/bootstrap.min.js"></script>


		<div id="app">
				<div class="col-md-12 col-xs-3">
					<nav class="navbar navbar-default navbar-static-top">
						  <div class="container-fluid">
							    <div class="navbar-header">
							      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#nav" aria-expanded="false">
							        <span class="sr-only">Menú</span>
							        <span class="icon-bar"></span>
							        </button>
							    </div>
								<div class="collapse navbar-collapse" id="nav">
							      <ul class="nav navbar-nav navbar-center">
							        <li class="nav-item"><router-link to="/inicio" tag="a">Inicio</router-link></li>
								  	<li class="nav-item"><router-link to="/informacion" tag="a">Quienes somos</router-link></li>	
								  	<li class="nav-item"><router-link to="/imagen1" tag="a" >Historia</router-link></li>
								  	
							      </ul>
							    </div>
							</div>
					</nav>
				</div>
				<div class="col-xs-9 well">
						<li><router-view></router-view>
				</div>
		</div>
		



    </body>
</html>

<script type="text/javascript">

//mi comentario


</script>
